Subject: Other responses

From: [email-masked]
Date: Fri, 11 Feb 94 00:17:45 EST

Here are my reactions to other comments, which didn't belong in
the previous note about agenda items.

- On Shannon Nix's 2/7 statement about the need for sender feedback:

  Shannon, I agree that this sort of feedback (RLWI, Request Larger
  Window Indicator in my previous proposal) would improve the scheme.
  Unfortunately, this is one of the elements I had to discard to
  avoid the APPN patent claims.  While it seems to provide critical
  information, I believe there are successful implementations of APPN
  statistical buffering which have not made extensive use of RLWI.

- On Paul Brittain's 2/8 comments on the specification of ENTER_BUSY
  and EXIT_BUSY:

  Paul, Steve was documenting on 1/24 how the 6611 behaves with
  respect to these messages, not how other nodes should behave.
  In fact, in the last flow control siglet meeting we agreed that
  the standard should not define DLC actions to be taken in response
  to receipt of flow control messages.  I assume that after we reach
  decisions on the various flow control issues, we can make the right
  editorial adjustments to reflect what's required (and maybe these
  will take the form you suggest).  I would guess that there will be a
  few other items we need to change as we shift from a "descriptive"
  mode of operation to a "normative" one.

Regards,
Peter